Subject: Re: IIS, CGI, and GCC: another data point
From: [email-masked] (Chieh Cheng)

12 Jun 1998 16:37:16 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked], [email-masked]

>I compiled your program with
>lcc -O script.c
>Here is the source that I compiled, and the working executable.
>
>Lcc can be found at:
>http://www.cs.virginia.edu/~lcc-win32

Thank you very much. This worked. I'm posting this message to the GNU-Win32
list so that it can be archived and be helpful to others.

CC
--
http://www.geocities.com/Area51/8145/
That's the ways of the world. What ya waiting for?
She has to be loved. Everybody needs somebody.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".